
.calcPageContainer .calcTitle .titleWithImage .formHeader_content--h1{
    float: none;
}
.header_content--p, .formHeader_content--h1{
    text-align: center;
    margin-top: 20px;
}
.calcPageContainer .calcTitle .titleWithImage{
    text-align: center;
}
.calcTitle{
    margin-top: 100px;
}
.hidden{
    display: none !important;
}
.slider{
    width: 95% !important;
    margin: 0 auto !important;
}
.ui-slider-line{
    margin-right: 1em !important;
    background-color: white !important;
    height: 25px !important;
    top: -26px !important;
    border: 1px solid #e50000 !important;
    width: 26px !important;
}
.ui-slider-pips .ui-slider-line{
    left: 10% !important;
}
.slider_box .slider .ui-slider-handle{
    background-image: url(../images/toyota_slider_2.png) !important;
    background-color: #e50000 !important;
    background-position: center !important;
    background-size: cover !important;
    transform: scale(1.1)!important;
    border-radius: 0 !important;
    border: none !important;
}
.ui-slider-label{
    color: black !important;
    font-weight: 400;
    margin-top: 10px;
}
.ui-slider-horizontal .ui-slider-pips{
    background-color: #f0f0f0 !important;
}
ui-slider-pip-label{
    position: relative !important;
}

.ui-slider-range{
    background-color: #e50000 !important;
}
.ui-slider-tip{
    display: none !important;
}
#carImage{
    float: left;
   width: 400px;
    height: auto;
}
#modelSelect, #trimSelect, input, textArea, #carSelectBox{
    background-color: #f0f0f0;
}
.tableBox .tableBox_table{
    width: 50%;
    margin: 0 auto;
    text-align: center;
    border-collapse: collapse;
    
}
.tableBox .tableBox_table thead{
    color: white;
       background-color: #e50000;
    border: 5px solid #e50000;
}
.form-section{
    margin-top: 50px;
}
.tableBox .tableBox_table th{
    border: none;
    font-size: 12px;
    padding: 3px;
}
.tableBox .tableBox_table td{
    border: 5px solid #e50000;
    font-size: 24px;
    color: #e50000;
    font-weight: bold;
    padding: 5px 25px;
}
.priceBox_text{
    text-align: center;
    margin-bottom: 20px;
    margin-top: 50px;
}
.form-header{
    text-align: center;
        margin-bottom: 15px;
}
#carAdvance{
    float: left;
}
.forms .rowCell input[type="submit"]{
    background-color:   #e50000;
    border-radius: 40px;
    font-weight: 400;
    font-size: 16px;
    padding: 9px 30px;
}
.forms label{
        font-weight: 400;
}
.scrollerBox_question{
    text-align: center;
    padding-bottom: 20px;
    width: 96%;
}

#carPriceSection{
    text-align: right;

}

 #rightHolder{
    border: none;
    margin: 0 auto;
    float: none;
}
.required{
    color: red;
}
.price{
        margin-top: 20px;
}
.price h4, .price span{
    font-size: 26px;
    font-weight: bold;
}
.message{
    width: 100%;
    margin: 0 auto;
    text-align: center;
    background-color: yellowgreen;
    height: 70px;
}
.message h1{
    transform: translateY(50%);
}
.row, .slider div, .slider span{
    position: absolute;
}
.scrollerBox_question h3{
    
}
@media only screen and (max-width : 980px){
    #carImage{
        margin: 0 auto;
width: 400px;
        float: none;
    }
    #carPriceSection{
        text-align: center;
    }
    .price{
        text-align: center;
    }
    .slider_box{
        margin: 0 auto;
        width: 90%;
    }
    .tableBox .tableBox_table td{
            padding: 5px 15px;
    }
}

